@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nJ1gU8O6bnR:before {
  content: "\e000";
}
.IM2owNELg7V:before {
  content: "\e001";
}
.LX5LFCHs:before {
  content: "\e002";
}
.sjhceYg:before {
  content: "\e003";
}
.q1aDzI:before {
  content: "\e004";
}
.OQOpZyT:before {
  content: "\e005";
}
.w2Qr9eg47F:before {
  content: "\e006";
}
.UjVJPPl4Xi:before {
  content: "\e007";
}
.ieSP70P:before {
  content: "\e008";
}
.MarvKp1Ir:before {
  content: "\e009";
}
.zJfroXMU0x:before {
  content: "\e00a";
}
.sJu78V:before {
  content: "\e00b";
}
.Zmsar8BKGi:before {
  content: "\e00c";
}
.QCaNGhba:before {
  content: "\e00d";
}
.ifsXYTrDaEF:before {
  content: "\e00e";
}
.RQDHi8:before {
  content: "\e00f";
}
.b83bGkV0:before {
  content: "\e010";
}
.oNtlVL6hs:before {
  content: "\e011";
}
.iMtSjbM7z:before {
  content: "\e012";
}
.ownUq5e:before {
  content: "\e013";
}
.YiAUDN:before {
  content: "\e014";
}
.oHJaxGMlf8:before {
  content: "\e015";
}
.O1gPHIZJ:before {
  content: "\e016";
}
.D6QSzND3hWo:before {
  content: "\e017";
}
.lZkaCn1imU:before {
  content: "\e018";
}
.xCmmFM:before {
  content: "\e019";
}
.vu2Nq20Pu1:before {
  content: "\e01a";
}
.j67QKJalH:before {
  content: "\e01b";
}
.fgn8sj:before {
  content: "\e01c";
}
.S9VcTlMet:before {
  content: "\e01d";
}
.wzMLsQBoSq8:before {
  content: "\e01e";
}
.uHJvBKmu0Mq:before {
  content: "\e01f";
}
.MiuavkB:before {
  content: "\e020";
}
.i3ocUfy:before {
  content: "\e021";
}
.avUFV3ySyU:before {
  content: "\e022";
}
.pik3R8FFddf:before {
  content: "\e023";
}
.QCe5186BH:before {
  content: "\e024";
}
.LzvTte7j5:before {
  content: "\e025";
}
.HQ8cuGgkNB8:before {
  content: "\e026";
}
.nxepD4:before {
  content: "\e027";
}
.jBngV5mE:before {
  content: "\e028";
}
.LxcpM2dpBTL:before {
  content: "\e029";
}
.IH4mqUVs6cY:before {
  content: "\e02a";
}
.O87u19Z:before {
  content: "\e02b";
}
.QCrbd4:before {
  content: "\e02c";
}
.C8TmvLEnP1:before {
  content: "\e02d";
}
.vuZngAkcSRc:before {
  content: "\e02e";
}
.goY5J4vB:before {
  content: "\e02f";
}
.etWTTwkGbUT:before {
  content: "\e030";
}
.LYo145A:before {
  content: "\e031";
}
.UXC1VuKCa6:before {
  content: "\e032";
}
.kHrHoHnC:before {
  content: "\e033";
}
.CFED33uDgf:before {
  content: "\e034";
}
.J8bmOLuE:before {
  content: "\e035";
}
.v14Xc5:before {
  content: "\e036";
}
.OHvbbciW:before {
  content: "\e037";
}
.jm7FBUXudMc:before {
  content: "\e038";
}
.FgSbh8dX2ik:before {
  content: "\e039";
}
.YRiSn3LSQ:before {
  content: "\e03a";
}
.mAW2oh:before {
  content: "\e03b";
}
.szZllwx7:before {
  content: "\e03c";
}
.Rcwfd4xXSsQ:before {
  content: "\e03d";
}
.nhFYVzfm:before {
  content: "\e03e";
}
.p6ZeoagxAmA:before {
  content: "\e03f";
}
.v4eumTwz9:before {
  content: "\e040";
}
.pLekBczso:before {
  content: "\e041";
}
.dOr18rx:before {
  content: "\e042";
}
.jvjz2kwE:before {
  content: "\e043";
}
.oGnqWum:before {
  content: "\e044";
}
.IBbwxST5:before {
  content: "\e045";
}
.R2jqbeJ:before {
  content: "\e046";
}
.rCDOYT:before {
  content: "\e047";
}
.z1kzTH5:before {
  content: "\e048";
}
.alDbQ4:before {
  content: "\e049";
}
.crwVQJL:before {
  content: "\e04a";
}
.IdVeQX:before {
  content: "\e04b";
}
.RjadPfXbI:before {
  content: "\e04c";
}
.Sqbsq8jpfk:before {
  content: "\e04d";
}
.RCQbZf:before {
  content: "\e04e";
}
.YhOAVs7:before {
  content: "\e04f";
}
.iUBhmZd:before {
  content: "\e050";
}
.KZbceaC2s:before {
  content: "\e051";
}
.AIo5k57Qfz:before {
  content: "\e052";
}
.ukak23Xv:before {
  content: "\e053";
}
.dgGmcfL0b:before {
  content: "\e054";
}
.xNEXH2kihP:before {
  content: "\e055";
}
.lN97cgj:before {
  content: "\e056";
}
.mqvOA4b:before {
  content: "\e057";
}
.DRn2mX:before {
  content: "\e058";
}
.nvBI0nngT:before {
  content: "\e059";
}
.D2KoMm:before {
  content: "\e05a";
}
.mK9SLzXo4:before {
  content: "\e05b";
}
.TAlKC10Q6dQ:before {
  content: "\e05c";
}
.OQUVi2yPh:before {
  content: "\e05d";
}
.U0EZM1w5GjH:before {
  content: "\e05e";
}
.TGJCn9uL:before {
  content: "\e05f";
}
.f1drNDm:before {
  content: "\e060";
}
.m6ju7nGcW:before {
  content: "\e061";
}
.OH8QSgj:before {
  content: "\e062";
}
.AEJy09JWN2G:before {
  content: "\e063";
}
.E4iGLA0R:before {
  content: "\e064";
}
.CaqePIhH:before {
  content: "\e065";
}
.l8JfeMiXiu:before {
  content: "\e066";
}
.VaWemury:before {
  content: "\e067";
}
.RVqssOfNIS2:before {
  content: "\e068";
}
.iyT0cp:before {
  content: "\e069";
}
.laZACeTtLb:before {
  content: "\e06a";
}
.AwbbZ4:before {
  content: "\e06b";
}
.GgHhskKWiCM:before {
  content: "\e06c";
}
.aOymhH:before {
  content: "\e06d";
}
.G3lwZlz:before {
  content: "\e06e";
}
.vHasSVb0rer:before {
  content: "\e06f";
}
.Q1vmgT:before {
  content: "\e070";
}
.pXPGJm:before {
  content: "\e071";
}
.bbou4deyNX:before {
  content: "\e072";
}
.FKk6IrB:before {
  content: "\e073";
}
.b9hcjaWlQ:before {
  content: "\e074";
}
.lyhfbPaj:before {
  content: "\e075";
}
.Z7dQDCd:before {
  content: "\e076";
}
.DJCHVUTtCO:before {
  content: "\e077";
}
.NDbtcXnM:before {
  content: "\e078";
}
.kpqStyYpB:before {
  content: "\e079";
}
.ZPWltw8BO:before {
  content: "\e07a";
}
.jrFBhaAF:before {
  content: "\e07b";
}
.t6EhkiWRxOK:before {
  content: "\e07c";
}
.ChLNR0R:before {
  content: "\e07d";
}
.LW7D0ofSWh9:before {
  content: "\e07e";
}
.ll54kWObLh:before {
  content: "\e07f";
}
.ifttiU0:before {
  content: "\e080";
}
.CIL8dPK:before {
  content: "\e081";
}
.Y2qzg3qv94Q:before {
  content: "\e082";
}
.bMCqaVG:before {
  content: "\e083";
}
.MkCElqy:before {
  content: "\e084";
}
.Y8ycqMnY:before {
  content: "\e085";
}
.lfPdCI:before {
  content: "\e086";
}
.rcTOJKVLe:before {
  content: "\e087";
}
.ghzXbpShJp:before {
  content: "\e088";
}
.sTgjA7:before {
  content: "\e089";
}
.flyvlb:before {
  content: "\e08a";
}
.D0fCgpZ:before {
  content: "\e08b";
}
.Y1e2YwIp:before {
  content: "\e08c";
}
.y38KoP:before {
  content: "\e08d";
}
.CexTFHOgy:before {
  content: "\e08e";
}
.H1xtWF1xzKj:before {
  content: "\e08f";
}
.xKIKWXsGJ:before {
  content: "\e090";
}
.QaodJ5hgy:before {
  content: "\e091";
}
.Co6y9YB5dU:before {
  content: "\e092";
}
.RiqtiLgS3r:before {
  content: "\e093";
}
.ecpCcd:before {
  content: "\e094";
}
.Vk71mnU:before {
  content: "\e095";
}
.TTjHkvfiwc:before {
  content: "\e096";
}
.xAz6BrKRY:before {
  content: "\e097";
}
.f4kE9Q:before {
  content: "\e098";
}
.PBxR5qh:before {
  content: "\e099";
}
.rem941vA1N:before {
  content: "\e09a";
}
.eD3eut7:before {
  content: "\e09b";
}
.Clh1zoc:before {
  content: "\e09c";
}
.CYOIHOag:before {
  content: "\e09d";
}
.up5X8vequ:before {
  content: "\e09e";
}
.qLIYGyNv:before {
  content: "\e09f";
}
.dNhv4P:before {
  content: "\e0a0";
}
.WotZTtj4pkG:before {
  content: "\e0a1";
}
.zr0YgjbBz:before {
  content: "\e0a2";
}
.a4u2IuZb:before {
  content: "\e0a3";
}
.ohs3gTAgr:before {
  content: "\e0a4";
}
.ieZec0nl:before {
  content: "\e0a5";
}
.XKiQycQL:before {
  content: "\e0a6";
}
.ajorg7oi:before {
  content: "\e0a7";
}
.PzXfU1np:before {
  content: "\e0a8";
}
.EgbhvPsFLGt:before {
  content: "\e0a9";
}
.e6jehMwarJ:before {
  content: "\e0aa";
}
.CPgiur79iep:before {
  content: "\e0ab";
}
.UhhVVAtUGbE:before {
  content: "\e901";
}
.sa0I0sbp7X:before {
  content: "\e902";
}
.tQybtOwCen:before {
  content: "\e903";
}
.y2zAnV0sge:before {
  content: "\e904";
}
.AnTeoDWw:before {
  content: "\e905";
}
.bkmQfVWaVKo:before {
  content: "\e906";
}
.gl6GrX5g:before {
  content: "\e907";
}
.vfv8aexfWg:before {
  content: "\e908";
}
.hYierfnMW:before {
  content: "\e909";
}
.E2utyqNsn:before {
  content: "\e90a";
}
.dpzxpbwhtA:before {
  content: "\e90b";
}
.y51tbbg:before {
  content: "\e90c";
}
.kaR9PV4gf:before {
  content: "\e90d";
}
.YOxsa9yS:before {
  content: "\e90e";
}
.x0705HM4dj:before {
  content: "\e90f";
}
.j55aHGGh6:before {
  content: "\e910";
}
.pWeqChFJq:before {
  content: "\e911";
}
.wwrHyr:before {
  content: "\e912";
}
.bJuIF6iRI:before {
  content: "\e913";
}
.K3PSXhCdA1u:before {
  content: "\e914";
}
.fz166Dx:before {
  content: "\e915";
}
.ACk2yUhb:before {
  content: "\e916";
}
.CQwe5ua:before {
  content: "\e917";
}
.OfzXe1d:before {
  content: "\e918";
}
.keQeoTeImW:before {
  content: "\e919";
}
.LsJhYCj:before {
  content: "\e91a";
}
.mmRARdobR4:before {
  content: "\e91b";
}
.O3px0AS9mKh:before {
  content: "\e91c";
}
.swC3WVx9T:before {
  content: "\e91d";
}
.CLmKcLUasXT:before {
  content: "\e91e";
}
.JLfd5BQ:before {
  content: "\e91f";
}
.ZfSQYaBt:before {
  content: "\e920";
}
.oLrrkV:before {
  content: "\e921";
}
.SJPXuaXma3y:before {
  content: "\e922";
}
.xLep2I:before {
  content: "\e923";
}
.rUzRPbt:before {
  content: "\e924";
}
.YLyKDboPBo:before {
  content: "\e925";
}
.zlUnBoR:before {
  content: "\e926";
}
.P8fIM3:before {
  content: "\e927";
}
.rVDUWJd:before {
  content: "\e928";
}
.hmjc3M84jp:before {
  content: "\e929";
}
.VfNcFW:before {
  content: "\e92a";
}
.X6cYtqF0:before {
  content: "\e92b";
}
.kV6e8R:before {
  content: "\e92c";
}
.LmoELfORB:before {
  content: "\e92d";
}
.sbqcu0JuHT:before {
  content: "\e92e";
}
.F8ntMtJ6Lws:before {
  content: "\e92f";
}
.KA0YBD:before {
  content: "\e930";
}
.Asu7y552V:before {
  content: "\e931";
}
.RTiPDL:before {
  content: "\e932";
}
.MQgkga0:before {
  content: "\e933";
}
.j14LvIDd:before {
  content: "\e934";
}
.JOuahfKFv:before {
  content: "\e935";
}
.vIYG4r3fLO:before {
  content: "\e936";
}
.BXpUFuRD:before {
  content: "\e937";
}
.zM2ewiDein:before {
  content: "\e938";
}
.C7TOMrLD5:before {
  content: "\e939";
}
.VWACbg:before {
  content: "\e93a";
}
.I4ophKdY:before {
  content: "\e93b";
}
.pqzvfGIS:before {
  content: "\e93c";
}
.UKz8LRQ:before {
  content: "\e93d";
}
.BhNT5ukk:before {
  content: "\e93e";
}
.ocbZEbF:before {
  content: "\e93f";
}
.x4wJZzUr:before {
  content: "\e940";
}
.MMkYsZBL8m:before {
  content: "\e941";
}
.YJaUfT:before {
  content: "\e942";
}
.oRUyyZQVdi:before {
  content: "\e943";
}
.vt5gSlO8:before {
  content: "\e944";
}
.b0xoZ3Bg:before {
  content: "\e945";
}
.zwUDKU:before {
  content: "\e946";
}
.afc7ZR:before {
  content: "\e947";
}
.RL9GgT:before {
  content: "\e948";
}
.YuXo5Gy:before {
  content: "\e949";
}
.RhCdYdZb3jB:before {
  content: "\e94a";
}
.SeXg7Fwk4:before {
  content: "\e94b";
}
.NB6bIRZTa:before {
  content: "\e94c";
}
.MpSSFG8iBiR:before {
  content: "\e94d";
}
.DjAsqRNDad:before {
  content: "\e94e";
}
.UVoCnI:before {
  content: "\e94f";
}
.dgqfrSOERi:before {
  content: "\e950";
}
.RsiC9OIa:before {
  content: "\e951";
}
.dUYg5JrvB:before {
  content: "\e952";
}
.WeWFdPd:before {
  content: "\e953";
}
.gYDt8MMS:before {
  content: "\e954";
}
.VMCAOpvH:before {
  content: "\e955";
}
.dla1FWdvtBJ:before {
  content: "\e956";
}
.qA8vMhkPnyk:before {
  content: "\e957";
}
.MkVj9OW:before {
  content: "\e958";
}
.doY7m2tBv:before {
  content: "\e959";
}
.P9mLI50j:before {
  content: "\e95a";
}
.OCRQqy23ZU:before {
  content: "\e95b";
}
.iP1XvhZd9Y5:before {
  content: "\e95c";
}
.fcKEFw8:before {
  content: "\e95d";
}
.Gnwz6epu:before {
  content: "\e95e";
}
.y4ctlgar:before {
  content: "\e95f";
}
.Lz9a4epJ:before {
  content: "\e960";
}
.fhKsIg:before {
  content: "\e961";
}
.L9eWIG:before {
  content: "\e962";
}
.BK25eGd:before {
  content: "\e963";
}
.YibXCK7OuX:before {
  content: "\e964";
}
.cs137GmuD:before {
  content: "\e965";
}
.pyQVszhl:before {
  content: "\e966";
}
.uUM7mV:before {
  content: "\e967";
}
.IBDe1jGU:before {
  content: "\e968";
}
.w3lBt4GxfnY:before {
  content: "\e969";
}
.mhXPWR6qY:before {
  content: "\e96a";
}
.j5aQxMTCl:before {
  content: "\e96b";
}
.GO6Htn:before {
  content: "\e96c";
}
.L36Q4m7:before {
  content: "\e96d";
}
.TVhRPc:before {
  content: "\e96e";
}
.RvnlcvccgPt:before {
  content: "\e96f";
}
.UpS7tK8O:before {
  content: "\e970";
}
.sP2jNiPft0o:before {
  content: "\e971";
}
.UHqDcjCMDUx:before {
  content: "\e972";
}
.b8y9xeZ:before {
  content: "\e973";
}
.L6Loky:before {
  content: "\e974";
}
.V3RxYqaLnD:before {
  content: "\e975";
}
.pIkAhn:before {
  content: "\e976";
}
.ccbxbCgL:before {
  content: "\e977";
}
.b4Gk5ODdSlU:before {
  content: "\e978";
}
.h4lIcucSM:before {
  content: "\e979";
}
.OXhf9fjNT:before {
  content: "\e97a";
}
.z3Qi4N6B:before {
  content: "\e97b";
}
.ibeJQ3r5C:before {
  content: "\e97c";
}
.a5A9SGw:before {
  content: "\e97d";
}
.bwWb39j7:before {
  content: "\e97e";
}
.SX5o4D0Af:before {
  content: "\e97f";
}
